.new{
    width: 100%;
    display: flex;
    
    .newContainer{
    flex: 6;
    background-color: rgb(237, 234, 234);

    .top,
    .bottom {
        -webkit-box-shadow: 0px 0px 15px -10px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 15px -10px rgba(0,0,0,0.75);
        padding: 10px;
        margin: 20px;
        display: flex;

        h1{
            color: rgb(84, 71, 71);
            font-size: 20px;
        }

        .left{
            flex: 1;
            text-align: left;

            img{
                width: 50%;
                height: 40%;
                // border-radius: 50%;
                object-fit: cover;
                margin-left: 20%;
                margin-top: 10%;
            }
        }
        .right{
            flex: 2;

            form{
                // display: flex;
                flex-wrap: wrap;
                gap: 5%;
                justify-content: space-evenly;

                .formInput{
                    width: 49%;

                    label{
                        display: flex;
                        align-items: center;
                        gap: 10px;

                        .icon{
                            cursor: pointer;
                        }
                    }

                    input{
                        width: 130%;
                        padding: 5px;
                        border: none;
                        border-bottom: 1px solid gray;
                    }
                }
                button{
                    width: 200px;
                    border: none;
                    background-color: rgb(135, 250, 145);
                    color: white;
                    padding: 7px 10px;
                    font-weight: 600;
                    border-radius: 10px;
                    margin-top: 30px;
                    margin-right: 200px;
                    cursor: pointer;

                    &:disabled{
                        background-color: blue;
                        cursor: not-allowed;

                    }
                
                }
            }
        }
    }

    }
}
